@charset "utf-8";

@media (max-width: 1850px) {
	.inner_image { right: -50px !important; }
}
@media (max-width: 1750px) {
	.span_1_of_3 { width: 49.8% !important; }
	.span_1_of_3:nth-of-type(3) { display: none !important; } 
	.span_1_of_3:nth-of-type(6) { display: none !important; } 
	.close { display: none !important; } 
	.head b { font-size: 1.8vw !important; line-height: 2.8vw !important; }
	.col h1 { font-size: 1.7vw !important; }
}
@media (max-width: 1520px) {
	.inner_text h1 { font-size: 4vw !important; line-height: 6.2vw !important; }
	.inner_image { right: -160px !important; }
}
@media (max-width: 1450px) {
	.header .nav { top: 2.5vw !important; }
	.header .nav li a { font-size: 13px !important; }
	.header .nav li a::after { font-size: 11px !important; }
	.header .nav li .button a { font-size: 13px !important; }
	.header .nav li .button a::after { font-size: 11px !important; }
}
@media (max-width: 1280px) {
	.header .nav { top: 2.2vw !important; }
	.header .nav li a { font-size: 11px !important; }
	.header .nav li a::after { font-size: 10px !important; }
	.header .nav li .button a { font-size: 11px !important; }
	.header .nav li .button a::after { font-size: 10px !important; }
	.inner_text .quick_search { display: none !important; }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.top { width: 100vw !important; }
	.onehundredpercent { width: 100vw !important; }
}

#mobile_return {
   bottom: 0; width: 100%; text-align: center; /*Leave this line alone */
   position: fixed;
   height: 4.5em;
   z-index: 9999999999999999999;
   background: #0063ae; /* Change this background colour */
}
#mobile_return a { 
   font-size: 1.7em; line-height: 2.8em; vertical-align: middle; text-decoration: none; /*Leave this line alone */
   font-family: Arial, sans-serif;
   color: #ffffff; /* Change this text colour */
}

/* Header Contain */

.top {
	position: relative;
	top: 0;
	left: 0;
	height: auto;
	width: auto;
	margin-bottom: 11vw;
}

/* Banner */

.fullsize {
	width: 100%;
	top: 11vw;
	display: block;
	height: 744px; 
	position: relative;
	overflow: hidden;
	z-index: 300;
}
.fullsize::after {
	position: absolute;
	content:" ";
	background-image: url(../images/security_companies.png); 
	background-position: center bottom; 
	background-repeat: no-repeat;
	height: 32px;
	width: 100%;
	left: 0;
	bottom: 0;
}
.scrollable {
	width: 2000px;
	height: 748px;
	position: absolute !important;
	left: 0;
}
.scrollable .slide {
	position: relative;
	width: 2000px;
	height: 748px;
	left: 0;
}
.scrollable .slide > img {
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
}
.inner_text {
	position: absolute;
	top: 75px;
	left: 4vw;
	width: auto;
	height: 600px;
	padding: 0px;
	z-index: 200;
	text-align: left;
}
.inner_text table {
	display: block;
	margin-left: -4px;
}
.inner_text h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 58px;
	color: #FFFFFF;
	font-weight: 400;
	line-height: 78px;
	text-decoration: none;
	letter-spacing: -0.25px;
	margin: 0;
	padding: 0 0 44px 0;
}
.inner_text h1 span {
	color: #76d0ff;
}
.inner_text h2 {
	font-family: 'Kalam', cursive;
	font-size: 32px;
	color: #ffd74e;
	font-weight: 300;
	line-height: 45px;
	text-decoration: none;
	-webkit-transform: rotate(-1deg);
	margin: 0;
	padding: 0 0 22px 0;
}
.inner_image {
	position: absolute;
	width: 60%;
	right: 0;
	top: 0 !important;
}

/* Header */

.header {
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 11vw;
	background-color: #006cbf;
	background-image: url(images/national-security-exhibitions.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 400;
}
.header .logo {
	position: absolute;
	top: 1.85vw;
	left: 2.7vw;
	width: 213px;
	height: 122px;
	transition: all 0.2s ease;
}
.header .logo img {
	float: left;
	width: 11.095vw;
	height: 6.36vw;
}
.header .logo:hover {
	opacity: 0.8;
	transition: all 0.2s ease;
}
.header .nav {
	position: absolute;
	width: auto;
	height: auto;
	top: 3.2vw;
	right: 1vw;
}
.header .nav .links {
	display: inline-block;
	list-style: none;
}
.header .nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 0 ;
}
.header .nav li {
	float: left;
	padding-right: 2vw;	
	list-style-type: none !important;
}
.header .nav li .button a {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: 400;
	text-decoration: none;
	letter-spacing: -0.5px;
	transition: all 0.2s ease;
	list-style-type: none !important;
	
	border: 1px solid #ffd74e;
	border-radius: 200px;
	padding: 15px 18px 15px 22px;
}
.header .nav li .button a::after {
	content:'\E0B2';
	font-family: 'Material Icons', sans-serif;
	font-size: 13px;
	padding-left: 17px; 
	color: #ffd74e;
	display: inline-block;
	vertical-align: 5px;
	-webkit-transform: rotate(45deg) !important;
}
.header .nav li .button a:hover {
	color: #FFFFFF;
	border: 1px solid #ffd74e;
	border-radius: 200px;
	padding: 15px 18px 15px 22px;
	background-color: #ffd74e;
}
.header .nav li .button a:hover::after {
	color: #FFFFFF !important;
}

.header .nav li a {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 75px;
	font-weight: 400;
	text-decoration: none;
	letter-spacing: -0.5px;
	transition: all 0.2s ease;
	list-style-type: none !important;
}
.header .nav li a::after {
	content:'\E0B2';
	font-family: 'Material Icons', sans-serif;
	font-size: 13px;
	padding-left: 17px; 
	color: #ffd74e;
	display: inline-block;
	vertical-align: 5px;
	-webkit-transform: rotate(45deg);
	transition: all 0.2s ease;
}
.header .nav li a:hover {
	color: #ffd74e;
	transition: all 0.2s ease;
	cursor: pointer;
}
.header .nav li a:hover {
	color: #ffd74e;
	transition: all 0.2s ease;
	cursor: pointer;
}
.turn > a:hover::after {
	content:'\E5DB' !important;
	-webkit-transform: rotate(0deg) !important;
	padding-top: 6px !important;
	vertical-align: -1px !important;
	transition: -webkit-transform 0.2s, content 0.2s;
	transition-timing-function: ease;
}
/* Group Nav */
.group_nav {
	display: block;
	left: 0;
	width: 100%;
	height: 45px;
	background-color: #0063ae;
	z-index: 400;
}
.group_nav .bread {
	position: absolute;
	top: 5px;
	left: 3.8vw;
	width: auto;
	height: 45px;
	
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 34px;
}
.group_nav .bread a { 
	text-decoration: none;
	color: #FFFFFF;
}
.group_nav .bread a:hover { 
	color: #ffd74e;
}
.group_nav .buttons {
	position: absolute;
	top: 5px;
	right: 30px;
	width: auto;
	height: 45px;
}
.group_nav .buttons a {
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	padding: 11px 17px 13px 17px;
	margin: 0 3px 0 0;
	border-radius: 3px 3px 0px 0px;
	background-color: #3fd76d;
}





select {
 background-color: green;	
}

#v7_design select, #v7_design option {
	height: 50px;
	width: 420px;
	padding-left: 25px;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	color: #222;
	background-color:rgb(255, 255, 255);
	-webkit-border-radius: 300px; 
	-moz-border-radius: 300px; 
	border-radius: 4px; 
	border: none;
	line-height: 50px;
	vertical-align: middle;
}

/* Mega Drop Nav */

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  padding-left: 11px; 
  padding-top: 15px; 
  color: lightgrey;
}
.material-icons:hover {
  color: #0f55a5 ;  
}
.rounded-edges {
	border-radius: 3px;
}
a.navbox {
	display: block;
	width: 100%;
	height: 358px;
	text-decoration: none;
	text-align: center;
}
.navbox-target {
	position: fixed;
	top: -100%;
	left: 50%;
	margin-left: -50%;
	background: rgba(0,0,0,0.5);
	width: 100%;
	opacity: 0;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	overflow: hidden;
	z-index: 100000000000001 !important;
}
.navbox-target > img {
	margin-top: 70px;
	text-align: center;
	border-radius: 4px 4px 0px 0px;
}
.navbox-target:target {
	opacity: 1;
	top: 0;
	bottom: 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.navbox-target:target table {
	max-height: 100%;
	max-width: 100%;
}
.navbox-target:target a.navbox-close {
	top: 0px;
}

/* Drop Nav V2 */

#topnav div.drop {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;	
	z-index: 100000000;
}
#topnav div.drop div {
	display: none;
	position: absolute;
	top: 75px;
	left: -16px;
	width: auto;
	height: auto;
	padding: 0px;
	z-index: 100000001;
}
#topnav div.drop:hover > div {
	z-index: 100000002;
	display: block;
}
#topnav div.drop:hover > div a:hover {
	z-index: 100000003;
}
#topnav div.turn:hover > a::after {
	content:'\E5DB' !important;
	-webkit-transform: rotate(0deg) !important;
	padding-top: 6px !important;
	vertical-align: -1px !important;
	transition: all 0.2s ease;
}
.dropbox {
	width: 185px !important;
	height: auto;
	background-color: #FFFFFF;
	border-radius: 3px;
	padding: 15px 3px 15px 3px !important;
}
.dropbox .go {
	display: block;
	font-family: 'Asap', sans-serif !important;
	font-size: 13px !important;
	color: #505d64 !important;
	text-decoration: none;
	line-height: 33px !important;
	font-weight: 400 !important;
	letter-spacing: 1.5px !important;
	border: none !important;
	text-align: center !important; 
}
.dropbox .go::after {
	content:' ' !important; 
	padding-left: 0px !important;
}
.dropbox .go:hover {
	color: #1783ce !important;
	transition: all 0.2s ease;
	cursor: pointer;
	padding-bottom: 0px !important;
	border-bottom: none !important;
}	

/* Nav Styles */

.arrow-link  {
	display: block;
	background-image: url(images/security_reviews.png);
	background-repeat: no-repeat;
	background-position: 80% center;
	-webkit-transition: all 0.4s ease  !important;
	transition: all 0.4s ease  !important;
}
.arrow-link:hover {
	background-image: url(images/security-reviews.png);
	background-repeat: no-repeat;
	background-position: 100% center;
	-webkit-transition: all 0.4s ease !important;
	transition: all 0.4s ease  !important;
}


/* Home Page */

.container-overlay {
	position: relative;
	width: 100%;
	height: auto;
}
.blue-overlay {
	background-image: url(images/security-installers.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	position: absolute;
	width: 100%;
	height: 1000px;
	top: 0px;
	z-index: 100000;
}

.line-left {
	border-center-width: 1px;
	border-center-style: solid;
	border-center-color: #ffffff;
}

.text {
	position: absolute;
	left: 50%;
	margin-left: -590px;
	top: 190px;
}


.light-blue-rounded-line {
	border-radius: 200px; border: 2px solid #74d3ff; transition: all 0.3s ease;
}
.light-blue-rounded-line:hover {
	transition: all 0.3s ease;
	background-color: #74d3ff;
}
.light-blue-rounded-line span {
	color: #FFFFFF !important;
}

.curve {
	position: absolute;
	width: 100%;
	height: 608px;
	top: 700px;
	z-index: 100020;
	display: block;
	background-image:url(images/security-installer.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.logo-ring {
	position: absolute;
	width: 873px;
	height: 471px;
	left: 50%;
	margin-left: -155px;
	top: 480px;
	z-index: 100010;
}
.iphone {
	position: absolute;
	width: 469px;
	height: 802px;
	left: 50%;
	margin-left: 100px;
	top: 350px;
	z-index: 100030;
	background-image:url(images/security_installers.png);
	background-repeat:no-repeat;
	background-position:center top;
}

/* Profile Tour */

.tour-top {
	position: absolute;
	width: 308px;
	height: 230px;
	background-color: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #dedede;
	left: 50%;
	margin-left: -580px;
	top: 310px;
	float: left;
	text-align: center;
	vertical-align: middle;
	padding: 32px;
}

.tour-top-2 {
	position: absolute;
	width: 308px;
	height: 200px;
	background-color: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #dedede;
	left: 53%;
	margin-left: -580px;
	top: 310px;
	float: left;
	text-align: center;
	vertical-align: middle;
	padding: 32px;
}
/* CSS Styling */

.rounded-3 {
	border-radius: 3px;
}
.rounded-4 {
	border-radius: 4px;
}
.rounded-top-4 {
	border-radius: 3px 3px 0px 0px;
}
.rounded-bottom-4 {
	border-radius: 0px 0px 3px 3px;
}
.rounded-left-3 {
	border-radius: 3px 0px 0px 3px;
}
.border-light {
	border: 1px solid #dedede;
}
.shadow-light {
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.05);
}
.green-line {
	border-top: 1px solid #34a853;
}
.blue-line {
	border-top: 1px solid #2355A1;
}
.orange-line {
	border-top: 1px solid #fd9643;
}
.red-line {
	border-top: 1px solid #ee3b34;
}

.lightblue-line {
	border-bottom: 1px solid #0095da;
}
.case-study_back {
	background-image: url(images/security-news.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.icons-back {
	background-image:url(images/security.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.float-shadow {
  display: inline-block;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 12px rgba(50, 50, 50, 0);
   -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px; 
  width: 90%;
  opacity: 0;
   -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  
  /* W3C */
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.float-shadow:hover, .float-shadow:focus, .float-shadow:active {
  -webkit-transform: translateY(-13px);
  transform: translateY(-13px);
  -webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.08) !important;
  -moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.08) !important;
  box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.08) !important;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  /* move the element up by 5px */
}
.float-shadow:hover:before, .float-shadow:focus:before, .float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(13px);
  transform: translateY(13px);
   -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}
.sop img {
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.sop img:hover {
	filter: alpha(opacity=40);
	opacity: 0.4;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

/* Buttons */
.close-grey-button {
	display: block;
	width: 86px;
	height: 42px;
	line-height: 41px;
	background-color: #2355A1;
	padding-right: 17px;
	padding-bottom: 1px;
	font-family: 'Asap', sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-image:url(images/security-companies_news.png);
	background-repeat: no-repeat;
	background-position: 16px center;
	border-radius: 3px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	text-decoration: none;
}
.close-grey-button:hover {
	background-color: #666666;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.blue-button {
	display: block;
	width: 234px;
	height: 56px;
	line-height: 55px;
	background-color: #0095da;
	padding-left: 24px;
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-image:url(images/security-companies.png);
	background-repeat: no-repeat;
	background-position: right center;
	border-radius: 3px;
	-webkit-transition: all 0.8s ease;
	transition: all 0.8s ease;
	text-decoration: none;
}
.blue-button:hover {
	background-color: #2C9EDC;
	-webkit-transition: all 0.8s ease;
	transition: all 0.8s ease;
}
.orange-button {
	display: block;
	width: 234px;
	height: 56px;
	line-height: 55px;
	background-color: #ff7200;
	padding-left: 24px;
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-image:url(images/security-companies.png);
	background-repeat: no-repeat;
	background-position: right center;
	border-radius: 3px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	text-decoration: none;
}
.orange-button:hover {
	background-color: #ff8929;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.orange-button-small {
	display: block;
	width: 161px;
	height: 43px;
	line-height: 43px;
	background-color: #ff7200;
	padding-left: 21px;
	font-family: 'Asap', sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-image:url(images/security-companies.png);
	background-repeat: no-repeat;
	background-position: right center;
	border-radius: 3px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	text-decoration: none;
}
.orange-button-small:hover {
	background-color: #ff8929;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}


/* Fonts */
.ubuntu-19-subheader {
	font-family: 'Ubuntu', sans-serif;
    font-size: 19px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 20px;
    text-decoration: none;
	
	padding: 8px 12px 8px 12px;
	background-color: #006dbc;
}

.arial-11-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	line-height: 20px;
	text-decoration: none;
}
.arial-11-lightgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7d7d7d;
	line-height: 20px;
	text-decoration: none;
}
.arial-11-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1254a6;
	line-height: 20px;
	text-decoration: none;
}
.arial-12-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	text-decoration: none;
}
.arial-12-lightblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b4d5fe;
	line-height: 20px;
	text-decoration: none;
}
.arial-14-lightblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #b4d5fe;
	line-height: 24px;
	text-decoration: none;
}

.asap-13-grey {
	font-family: 'Asap', sans-serif;
	font-size: 13px;
	color: #787878;
	line-height: 22px;
	font-weight: 400;
	text-decoration: none;
}
.asap-13-blue {
	font-family: 'Asap', sans-serif;
	font-size: 13px;
	color: #2457a5;
	line-height: 22px;
	font-weight: 400;
	text-decoration: none;
}
.asap-14-grey {
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	color: #787878;
	line-height: 22px;
	font-weight: 400;
	text-decoration: none;
}
.asap-14-greybold {
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	color: #787878;
	line-height: 22px;
	font-weight: 700;
	text-decoration: none;
}
.asap-16-greybold {
	font-family: 'Asap', sans-serif;
	font-size: 16px;
	color: #787878;
	line-height: 22px;
	font-weight: 700;
	text-decoration: none;
}
.asap-14-blue {
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	color: #2457a5;
	line-height: 22px;
	font-weight: 400;
	text-decoration: none;
}
.asap-16-white {
	font-family: 'Asap', sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 26px;
	font-weight: 400;
	text-decoration: none;
}

.kalam-30-blue {
	font-family: 'Kalam', cursive;
	font-size: 30px;
	color: #2357a2;
	line-height: 40px;
	text-decoration: none;
}

.open-12-lightblue {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #b4d5fe;
	line-height: 18px;
	text-decoration: none;
}
.open-13-lightgrey {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #7d7d7d;
	line-height: 22px;
	text-decoration: none;
}
.open-16-grey {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #606060;
	line-height: 28px;
	font-weight: 400;
	text-decoration: none;
}
.open-14-grey {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #606060;
	line-height: 28px;
	font-weight: 400;
	text-decoration: none;
}
.open-16-blue {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #1254A6;
	line-height: 28px;
	font-weight: 400;
	text-decoration: none;
}
.open-16-lightgrey {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #a5a5a5;
	line-height: 28px;
	font-weight: 400;
	text-decoration: none;
}
.open-16-lightgreysemi {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #7d7d7d;
	line-height: 28px;
	font-weight: 500;
	text-decoration: none;
}

.ubuntu-14-blue {
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #2355A1;
	line-height: 20px;
	text-decoration: none;
}

.ubuntu-12-white {
	font-family: 'Ubuntu', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #ffffff;
	line-height: 16px;
	text-decoration: none;
}

.ubuntu-14-white {
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #ffffff;
	line-height: 18px;
	text-decoration: none;
}

.ubuntu-16-white {
	font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #ffffff;
	line-height: 20px;
	text-decoration: none;
}

.ubuntu-14-darkgrey {
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #787878;
	line-height: 24px;
	text-decoration: none;
}
.ubuntu-20-blue {
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #1254a6;
	line-height: 30px;
	text-decoration: none;
}
.ubuntu-20-red {
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #eb2828;
	line-height: 30px;
	text-decoration: none;
}
.ubuntu-16-green {
	font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #27ae12;
	line-height: 30px;
	text-decoration: none;
}
.ubuntu-20-white {
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 28px;
	text-decoration: none;
}
a {
	text-decoration: none;
}
.ubuntu-20-lightblue {
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #009DE0;
	line-height: 34px;
	text-decoration: none;
}
.ubuntu-20-lightbluebold {
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #74d3ff;
	line-height: 28px;
	text-decoration: none;
}
.ubuntu-20-gold {
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #fecf2d;
	line-height: 28px;
	text-decoration: none;
}
.ubuntu-24-lightblue {
	font-family: 'Ubuntu', sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #62cdff;
	line-height: 34px;
	text-decoration: none;
}
.ubuntu-18-grey {
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #535353;
	line-height: 34px;
	text-decoration: none;
}
.ubuntu-19-whiteheader {
	font-family: 'Ubuntu', sans-serif;
	font-size: 19px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 34px;
	text-decoration: none;
}
.ubuntu-20-grey {
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #535353;
	line-height: 34px;
	text-decoration: none;
}
.ubuntu-24-grey {
	font-family: 'Ubuntu', sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #535353;
	line-height: 34px;
	text-decoration: none;
}
.ubuntu-24-blue {
	font-family: 'Ubuntu', sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #1254a6;
	line-height: 34px;
	text-decoration: none;
}
.ubuntu-26-white {
	font-family: 'Ubuntu', sans-serif;
	font-size: 26px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 36px;
	text-decoration: none;
}
.ubuntu-34-darkgrey {
	font-family: 'Ubuntu', sans-serif;
	font-size: 34px;
	font-weight: 400;
	color: #535353;
	line-height: 42px;
	text-decoration: none;
}
.ubuntu-34-darkgrey a:hover {
	color: #2355A1;
}
.ubuntu-34-darkgreylight {
	font-family: 'Ubuntu', sans-serif;
	font-size: 34px;
	font-weight: 300;
	color: #535353;
	line-height: 48px;
	text-decoration: none;
}
.ubuntu-36-darkgrey {
	font-family: 'Ubuntu', sans-serif;
	font-size: 36px;
	font-weight: 300;
	color: #535353;
	line-height: 44px;
	text-decoration: none;
}
.ubuntu-36-darkgrey a:hover {
	color: #2355A1;
}
.ubuntu-36-darkgreymedium {
	font-family: 'Ubuntu', sans-serif;
	font-size: 36px;
	font-weight: 400;
	color: #535353;
	line-height: 44px;
	text-decoration: none;
}
.ubuntu-48-darkgreymedium {
	font-family: 'Ubuntu', sans-serif;
	font-size: 48px;
	font-weight: 400;
	color: #535353;
	line-height: 44px;
	text-decoration: none;
}
.ubuntu-36-bluemedium {
	font-family: 'Ubuntu', sans-serif;
	font-size: 36px;
	font-weight: 400;
	color: #1254a6;
	line-height: 44px;
	text-decoration: none;
}
.ubuntu-30-bluemedium {
	font-family: 'Ubuntu', sans-serif;
	font-size: 30px;
	font-weight: 400;
	color: #1254a6;
	line-height: 44px;
	text-decoration: none;
}
.ubuntu-36-red {
	font-family: 'Ubuntu', sans-serif;
	font-size: 36px;
	font-weight: 400;
	color: #ea4032;
	line-height: 47px;
	text-decoration: none;
}
.ubuntu-36-green {
	font-family: 'Ubuntu', sans-serif;
	font-size: 36px;
	font-weight: 400;
	color: #34a853;
	line-height: 47px;
	text-decoration: none;
}
.ubuntu-36-lightblue {
	font-family: 'Ubuntu', sans-serif;
	font-size: 36px;
	font-weight: 400;
	color: #249ad8;
	line-height: 47px;
	text-decoration: none;
}
.ubuntu-36-orange {
	font-family: 'Ubuntu', sans-serif;
	font-size: 36px;
	font-weight: 400;
	color: #f98b32;
	line-height: 47px;
	text-decoration: none;
}
.ubuntu-48-white {
	font-family: 'Ubuntu', sans-serif;
	font-size: 48px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 60px;
	text-decoration: none;
}
.ubuntu-70-white {
	font-family: 'Ubuntu', sans-serif;
	font-size: 64px;
	font-weight: 300;
	color: #FFFFFF;
	line-height: 72px;
	text-decoration: none;
}
.ubuntu-70-lightblue {
	font-family: 'Ubuntu', sans-serif;
	font-size: 64px;
	font-weight: 300;
	color: #74d3ff;
	line-height: 72px;
	text-decoration: none;
}
.revi a {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

